export * from "./Login";
export * from "./Registration";
export * from "./PersonInput";
export * from "./CourseCreation";
export * from "./CoursesList";
export * from "./CourseDetails";
export * from "./PersonView";
export * from "./CalendarMode";
export * from "./PersonEdit";
export * from "./PersonAbsences";
export * from "./PaymentVIew";
export * from "./AttendancePage";
export * from "./AdminMainPage";
export * from "./SettingsPage";
